/*--------nexus --------*/
@media only screen 
  and (min-device-width: 360px) 
  and (max-device-width: 480px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

.tagline {
    margin-left: 23.5%;
    margin-top: -8px;
    color: #0f6fac;
    font-style: italic;
    font-size: 20px;
}
.swiper-container {
    width: 100%;
    height: 260px;
    /* background: #000; */
}
.swiper-slide {
    font-size: 18px;
    color: #FFFFFF;
    /* font-weight: bold; */
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1px 5px;
}
.swiper-slide .text {
    font-size: 13px;
    font-family: Verdana;
    max-width: 92%;
    line-height: 1.3;
    background-color: #307ECC;
    /* top: 53px; */
    height: 100%;
    /* float: right; */
    padding-right: 2%;
    padding-left: 2%;
}

.swiper-slide-alert {
    font-size: 18px;
    color: #FFFFFF;
    /* font-weight: bold; */
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 9px;
}

.swiper-slide-alert .text {
    font-size: 13px;
    font-family: Verdana;
    max-width: 92.3%;
    line-height: 1.3;
    background-color: #307ECC;
    /* top: 53px; */
    height: 100%;
    float: left;
    padding-right: 0%;
    padding-left: 2%;
}
.swiper-wrapper-dashboard{
		top: 20px;
	    height: 56%;
	    position: relative;
	}
.swiper-wrapper-device{
		bottom: -117px;
	    height: 61%;
	    position: relative;
	}

}

/* ----------- Galaxy S3 ----------- */

/* Portrait and Landscape */
@media screen 
  and (min-device-width: 320px) 
  and (device-height: 480px) 
  and (-webkit-device-pixel-ratio: 2) {

}

/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: portrait) {

}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: landscape) {

}




/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	
.img-main-background {
    position: absolute;
    width: 25%;
    max-width: none;
    z-index: 0;
}
.tagline {
    margin-left: 13.5%;
    margin-top: -10px;
    color: #0f6fac;
    font-style: italic;
    font-size: 20px;
}
.black {
    color: #000000!important;
    margin-left: 0%; 
}

.linedesc {
     margin-left: 0%; 
    margin-top: -10px;
    color: #000000;
    font-size: 20px;
}

}

/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
	.logo-protop{
		width : 400px;
	}
	.swiper-wrapper-dashboard{
		top: 113px;
	    height: 56%;
	    position: relative;
	}
	.swiper-wrapper-device{
		top: 8px;
    	height: 56%;
    	position: relative;
	}
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
.tagline {
    margin-left: 8.5%;
    margin-top: -10px;
    color: #0f6fac;
    font-style: italic;
    font-size: 20px;
}
.container {
    width: 1400px;
}

}